<?
require("../clases/evaluacion.class.php");
$obj = new evaluacion();
$t = $_REQUEST["txtelim"];

if($t=="e"){
    $coding = $_REQUEST['CODINGRESO'];
  
   $ideva = $_REQUEST['CODEVA_ELIMINAR'];	
   //echo $coding." ".$ideva; 

   if($obj->Eliminar($ideva)){   
        echo "<script languaje=javascript>\n"; 
	 	echo "location.href ='../frmevaluacion.php?id=$coding';";					
	 	echo "</script>"; 	
   }
   else
   {
    echo "no pasa nada";
	}

}

//////////////////////////////////*/
	

?>

